Jump to content

The Chat Room and Java


Recommended Posts

I see "Application Blocked by Security Settings"
If you are connecting to chat using the Java chat client, and you see a window display that says Application Blocked by Security Settings. Your security settings have blocked an application from running with an insecure or expired jre., it may be that you are running an old version of Java on your computer.


appblocked.png


We recommend always running the latest version of Java on your computer. When a new version of the Java plug-in is released by Oracle, web browser applications such as Firefox, Chrome, Internet Explorer, Safari, Opera and Torch, may prevent certain plug-ins from launching if the plug-in version is old. Please see How can I be certain my Java version is current? for more information.

Alternatively, I'm try to set it up so you may choose to log into chat using a Flash chat client or the Mobile chat client instead.

More Information about Java Security Settings:
I see a "Do you want to run this application?" security warning

Link to comment
Share on other sites

I just went to java.com and hit the download button.

Link to comment
Share on other sites

I hope all of you who love going into chat will do this tonight. I had this happen to me a couple of nights ago and found I had to update my java. I have had this computer for one month. When I first set it up I had downloaded Java. It was a month later when I tried to get into chat and I still got the above message so apparently there was a newer version released since then so don't assume this won't affect your computer like I did. lol Just go ahead and update Java now so you'll be sure to get into chat without any problems. :)

Link to comment
Share on other sites

 Share



×
×
  • Create New...